<resources>
    <string name="app_name">PoemReading</string>
    <string name="title">出塞</string>
    <string name="author">王昌龄</string>
    <string name="content">秦时明月汉时关，\n\n万里长征人未还。\n\n但使龙城飞将在，\n\n不教胡马度阴山。</string>
</resources>